
Infrastructure - Bug #3122

asterisk in search term

2012-08-06 20:52 - Rebecca Koskela

Status: In Progress Start date: 2012-08-06

Priority: Normal Due date: 2014-10-02

Assignee: Skye Roseboom % Done: 30%

Category: d1_mercury Estimated time: 0.00 hour

Target version: Release Backlog   

Milestone: None Story Points:  

Product Version:    

Description

Inconsistent results when using search terms with asterisks - for example, if you search on

"animal plant interaction" you get results but if you search on "animal plant interaction*" (didn't use quotes when actually doing

search) then you get "Sorry, there were no results found."

"animal*" returns results; "animal plant*" returns results; "interaction*" returns results but not "animal plant interaction*" 

History

#1 - 2012-08-27 18:52 - Skye Roseboom

- Status changed from New to In Progress

Investigating this issue.  Not sure yet why this happens.  Seems to be an issue with solr's asterisk search handling...

#2 - 2014-10-02 18:02 - Skye Roseboom

- Due date set to 2014-10-02

- Target version set to Release Backlog

- translation missing: en.field_remaining_hours set to 0.0
